@charset "UTF-8";
.produtsSearchInput {
  width: 88% !important;
  padding: 0 20px;
}
.support-page .support-content .support-right-content-list .support-right-content-list-item-dec .item-dec-title{
  cursor: pointer;
}
.column-header{
  cursor: pointer;
}
.el-card__body {
  padding: 20px 0 0 !important;
}
.contentTypesitem {
  /* background-color: #999 !important; */
  /* line-height: 40px; */
  display: flex;
  align-items: center;
}
.contentTypesitem:hover {
  background-color: rgb(207, 207, 207, 0.4);
  /* opacity: 0.8; */
  color: #e10032 !important;
}
.left-tree-card-boxs {
  margin-top: 15px;
}
* {
  margin: 0;
  padding: 0;
}
.pointer {
  cursor: pointer;
}
.tables .el-table__row--level-1 {
  background: #fafafa !important;
}
.tables .el-table__row--level-1 td {
  background-color: #fff;
  padding: 10px;
}
.el-card.is-always-shadow,
.el-card.is-hover-shadow:focus,
.el-card.is-hover-shadow:hover {
  box-shadow: none !important;
}
.el-card.is-always-shadow,
.el-card.is-hover-shadow:focus,
.el-card.is-hover-shadow:hover,
.el-cascader__dropdown,
.el-color-picker__panel,
.el-message-box,
.el-notification {
  -webkit-box-shadow: none;
}

@media screen and (min-width: 850px) {
  .support-left-tree_box{
    display: none;
  }
.cell div img{
  display: none;
}
  .cell >div>span{
    display: none;
  }
  .support-foot-menu{
    display: none !important;
  }
  .support-mobile-menu{
    display: none !important;
  }
  .support-page {
    background-color: #fafafa;
    /* 搜索框 */
  }
  .support-page .support-header-text{
    padding-bottom: 5.06rem;
    color: #9B9FA8;
    padding-top: 2.25rem;
    font-size: 14px;
  }
  .support-page .support-header {
    padding-top: 4.25rem;
    /* padding-bottom: 5.06rem; */
  }
  .support-page .support-header .support-header-search {
    width: 67.5rem;
    height: 3.2rem;
  }
  .support-page .support-header .support-header-search .el-input__inner {
    height: 3.2rem !important;
    padding-right: 0 !important;
    border: 1px solid #e10032 !important;
    border-radius: 5px 0 0 5px !important;
  }
  .support-page .support-header .support-search-button {
    background-color: #e10032;
    width: 5rem;
    height: 3.2rem;
    border-radius: 0 5px 5px 0;
    border: none;
    color: #fff;
    font-size: 1.25rem !important;
    font-family: Arial;
  }
  .support-page .support-flex {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
  }
  .support-page .support-extr-button {
    font-size: 14px;
    font-family: Arial;
    font-weight: 400;
    color: #e10032;
    line-height: 30px;
    float: right;
    padding: 0px 10px;
    border: 1px solid #e10032;
    border-radius: 1.8125rem;
    background-color: #fff;
    cursor: pointer;
  }
  .support-page .support-content {
    /* margin-left: 8.5rem;
    margin-right: 8.5rem; */
    justify-content: center;
    display: flex;
    flex-direction: row;
    /* 左侧树 */
    /* 右侧内容 */
    /* 过滤条件区 */
  }
  .support-page .support-content .support-card-box .el-select {
    width: 100%;
  }
  .support-page
    .support-content
    .support-card-box
    .el-input--suffix
    .el-input__inner {
    border: 1px solid #e10032 !important;
  }
  .support-page .support-content .support-products-tabs {
    margin-bottom: 0.625rem;
  }
  .support-page .support-content .support-products-tabs .el-tabs__active-bar {
    height: 2px !important;
    background-color: #e10032 !important;
  }
  .support-page .support-content .support-products-tabs .el-tabs__item {
    height: 3.2rem !important;
    padding: 0 !important;
    line-height: 3.2rem !important;
    font-size: 1rem !important;
    /* font-family: Arial !important; */
  }
  .support-page
    .support-content
    .support-products-tabs
    .el-tabs__item.is-active {
    color: #e10032 !important;
  }
  .support-page .support-content .support-left-tree {
    width: 21.25rem;
    display: block;
  }
  .support-page .support-content .support-left-tree_box {
    width: 21.25rem;
    display: none;
  }
  .support-page .support-content .support-left-tree .left-tree-card-box {
    /* margin-top: 15px; */
  }
  .support-page
    .support-content
    .support-left-tree
    .left-tree-card-box
    .el-card__header {
    background-color: #f4f4f4 !important;
    font-size: 1rem !important;
    /* font-family: Arial !important; */
  }
  .support-page
    .support-content
    .support-left-tree
    .left-tree-card-box
    .left-tree-show-more {
    font-size: 0.875rem;
    font-family: Arial;
    font-weight: 400;
    color: #e10032;
    line-height: 1.875rem;
    padding-left: 20px !important;
  }
  .support-page
    .support-content
    .support-left-tree
    .support-tree-box
    .support-tree {
    display: flex;
    flex-direction: column;
  }
  .support-page
    .support-content
    .support-left-tree
    .support-tree-box
    .support-tree-item {
    display: flex;
    flex-direction: row;
    align-items: center;
    height: 2.5rem;
    justify-content: space-between;
    padding: 5px 20px;
  }
  .support-page
    .support-content
    .support-left-tree
    .support-tree-box
    .support-tree-childrenItem {
    padding-left: 1.25rem;
  }
  .support-page
    .support-content
    .support-left-tree
    .support-tree-box
    .support-tree-childItem {
    padding: 0 2.5rem 0 1.25rem;
  }
  .support-page
    .support-content
    .support-left-tree
    .support-tree-box
    .support-tree-item:hover {
    background-color: #eeeeee;
    cursor: pointer;
    color: #e10032 !important;
  }
  .support-page
    .support-content
    .support-left-tree
    .support-tree-box
    .support-tree-item:hover
    p {
    color: #e10032 !important;
  }
  .support-page
    .support-content
    .support-left-tree
    .support-tree-box
    .support-tree-item-selected {
    color: #e10032;
  }
  .support-page
    .support-content
    .support-left-tree
    .support-tree-box
    .support-tree-item-unselected {
    color: #303133;
    /* padding-left:1.25rem; */
  }
  .support-page
    .support-content
    .support-left-tree
    .support-card-item-selected {
    height: 2.5rem;
    color: #e10032;
    cursor: pointer;
    padding: 0 20px;
  }
  .support-page
    .support-content
    .support-left-tree
    .support-card-item-unselected {
    height: 2.5rem;
    color: #303133;
    cursor: pointer;
    padding: 0 20px;
  }
  .support-page .support-content .support-right-content {
    width: 76.25rem;
    margin-left: 2.5rem;
  }
  .support-page
    .support-content
    .support-right-content
    .support-right-content-tabs {
    background-color: #f4f4f4;
    height: 3.2rem;
  }
  .support-page
    .support-content
    .support-right-content
    .el-tabs__nav.is-stretch {
    min-width: 80% !important;
  }
  .support-page .support-content .support-right-content .el-tabs__active-bar {
    height: 2px !important;
    background-color: #e10032 !important;
  }
  .support-page .support-content .support-right-content .el-tabs__item {
    height: 3.2rem !important;
    padding: 0 !important;
    line-height: 3.2rem !important;
    font-size: 1rem !important;
    /* font-family: Arial !important; */
  }
  .support-page
    .support-content
    .support-right-content
    .el-tabs__item.is-active {
    color: #e10032 !important;
    border: 2px !important;
  }
  .support-page .support-content .support-right-content-filter-info {
    display: flex;
    flex-direction: row;
    height: 2.5rem;
    align-items: center;
    justify-content: space-between;
    font-size: 0.875rem;
    font-family: Arial;
    margin-top: 2rem;
    padding-left: 0.625rem;
  }
  .support-page
    .support-content
    .support-right-content-filter-info
    .support-filter-info-sort {
    display: none;
    align-items: center;
    display: flex;
  }
  .support-page
    .support-content
    .support-right-content-filter-info
    .support-filter-info-sort
    .el-form-item {
    margin: 0 !important;
  }
  .support-page
    .support-content
    .support-right-content-filter-info
    .support-filter-info-sort
    .el-form-item
    .el-select
    .el-input.is-focus
    .el-input__inner {
    border-color: #e10032 !important;
  }
  .support-page .support-content .support-right-content-filter-tag {
    display: flex;
    flex-direction: row;
    font-size: 0.875rem;
    font-family: Arial;
    margin-top: 0.625rem;
    position: relative;
    padding: 1rem 3rem;
  }
  .support-page
    .support-content
    .support-right-content-filter-tag
    .support-filter-tag-list {
    width: 90%;
    display: flex;
    flex-direction: column;
  }
  .support-page
    .support-content
    .support-right-content-filter-tag
    .support-filter-tag-list
    .el-form-item {
    margin-bottom: 0px;
    display: flex;
    flex-direction: row;
    align-items: center;
  }
  .support-page
    .support-content
    .support-right-content-filter-tag
    .support-filter-tag-list
    .el-form-item
    .el-form-item__content {
    display: flex;
    flex-wrap: wrap;
  }
  .support-page
    .support-content
    .support-right-content-filter-tag
    .support-filter-tag-list
    .el-form-item
    .el-tag {
    background-color: #fff;
    border: 1px solid #e2e2e2 !important;
    color: #757575 !important;
    border-radius: 0.8125rem !important;
    margin-right: 1.25rem;
  }
  .support-page
    .support-content
    .support-right-content-filter-tag
    .support-filter-tag-list
    .el-form-item
    .el-tag
    .el-tag__close {
    color: #fff !important;
    background-color: #757575;
  }
  .support-page
    .support-content
    .support-right-content-filter-tag
    .support-filter-tag-clear {
    width: 15%;
    display: flex;
    align-items: flex-start;
    justify-content: flex-end;
  }
  .support-page .support-content .support-right-content-table {
    margin-top: 1.25rem;
  }
  .support-page .support-content .support-right-content-table .el-table {
    font-size: 1rem;
    /* font-family: Arial !important; */
  }
  .support-page
    .support-content
    .support-right-content-table
    .el-table
    th.el-table__cell {
    background-color: #f4f4f4 !important;
  }
  .support-page
    .support-content
    .support-right-content-table
    .el-table
    th.el-table__cell
    .cell {
    font-size: 1rem !important;
    /* font-family: Arial !important; */
    font-weight: 400 !important;
    color: #222222 !important;
    line-height: 1.87rem !important;
  }
  .support-page
    .support-content
    .support-right-content-table
    .el-table__row--level-1
    .column-header {
    margin-left: 1.5rem;
  }
  .support-page
    .support-content
    .support-right-content-table
    .el-table
    .row-sigle {
    background-color: #fff !important;
  }
  .support-page
    .support-content
    .support-right-content-table
    .el-table
    .row-odd {
    background-color: #fafafa !important;
  }
  .support-page
    .support-content
    .support-right-content-table
    .document-title-name {
    font-size: 1rem;
    font-family: Arial;
    font-weight: 400;
    color: #222222;
    line-height: 1.875rem;
    word-break: keep-all;
  }
  .support-page
    .support-content
    .support-right-content-table
    .document-title-name:hover {
    -webkit-text-decoration: underline #222222;
    text-decoration: underline #222222;
    color: #e10032;
  }
  .support-page
    .support-content
    .support-right-content-table
    .document-title-des {
    font-size: 0.875rem;
    font-family: Arial;
    font-weight: 400;
    color: #757575;
    word-break: keep-all;
  }
  .support-page
    .support-content
    .support-right-content-table
    .document-title-learn-more {
    display: flex;
    flex-direction: row;
    align-items: center;
    font-size: 0.875rem;
    font-family: Arial;
    font-weight: 400;
  }
  .support-page
    .support-content
    .support-right-content-table
    .document-title-learn-more
    .learn-more {
    margin-right: 0.625rem;
    color: #e10032;
  }
  .support-page
    .support-content
    .support-right-content-table
    .document-title-learn-more
    .el-icon-right {
    color: #e10032;
  }
  .support-page
    .support-content
    .support-right-content-table
    .document-title-learn-more:hover {
    color: #e10032;
  }
  .support-page
    .support-content
    .support-right-content-table
    .el-icon-arrow-right {
    visibility: hidden;
  }
  .support-page
    .support-content
    .support-right-content-table
    .software-version-name {
    font-size: 1rem;
    font-family: Arial;
    font-weight: 400;
    color: #222222;
    line-height: 1.875rem;
  }
  .support-page
    .support-content
    .support-right-content-table
    .software-version {
    font-size: 1rem;
    font-family: Arial;
    font-weight: 400;
    color: #222222;
    line-height: 1.875rem;
    display: flex;
    flex-direction: row;
    align-items: center;
    color: #e10032;
    cursor: pointer;
  }
  .support-page .support-content .support-right-content-list {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
  }
  .support-page
    .support-content
    .support-right-content-list
    .support-conent-list-item {
    width: 23%;
    margin-top: 1.25rem;
    margin-right: 1.3rem;
  }
  .support-page
    .support-content
    .support-right-content-list
    .support-right-content-list-item-dec {
    padding: 14px;
  }
  .support-page
    .support-content
    .support-right-content-list
    .support-right-content-list-item-dec
    .item-dec-title {
    font-size: 1rem;
    font-family: Arial;
    font-weight: 400;
    color: #757575;
    min-height: 3.5rem;
  }
  .support-page
    .support-content
    .support-right-content-list
    .support-right-content-list-item-dec
    .el-tag {
    width: 3.38rem !important;
    height: 1.56rem !important;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .support-page
    .support-content
    .support-right-content-list
    .support-right-content-list-item-dec
    .item-dec-title:hover {
    -webkit-text-decoration: underline #757575;
    text-decoration: underline #757575;
  }
  .support-page
    .support-content
    .support-right-content-list
    .support-conent-list-item-last-child {
    width: 23%;
    margin-top: 1.25rem;
  }
  .support-page .support-content .support-right-content-list .time {
    /* font-family: Arial !important; */
    color: #999;
    font-size: 0.88rem;
    font-weight: 400;
    color: #757575;
    line-height: 2.5rem;

  }
  .el-table td.el-table__cell div time{
    /* display: flex;
    align-items: center; */
  }

  /* .support-page .support-content .support-right-content-list .time img{
    display: block;
    width: 8rem;
    height: 8rem;
  } */
  .support-page .support-content .support-right-content-list .bottom {
    margin-top: 0.8125rem;
    line-height: 12px;
  }
  .support-page .support-content .support-right-content-list .image {
    width: 100%;
    height: 9.81rem;
    display: block;
  }
  .support-page .support-content .support-right-content-list .clearfix:before,
  .support-page .support-content .support-right-content-list .clearfix:after {
    display: table;
    content: "";
  }
  .support-page .support-content .support-right-content-list .clearfix:after {
    clear: both;
  }
  .support-page .support-content .support-pagination {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 5rem;
    width: 100%;
    background-color: #fff;
  }
  .support-page .support-content .support-pagination .more {
    background-color: #fff;
  }
  .support-page .support-content .support-pagination .number {
    background-color: #fff;
  }
  .support-page .support-content .support-pagination .btn-prev {
    background-color: #fff;
  }
  .support-page .support-content .support-pagination .btn-next {
    background-color: #fff;
  }
  .support-page
    .support-content
    .support-pagination
    .el-pagination.is-background
    .el-pager
    li:not(.disabled).active {
    background-color: #e10032;
  }
  .support-page .support-content .support-pagination .el-pager .more::before {
    color: #e10032;
  }

}
  .document-title-tag{
    display: inline-block;
    /* font-size: 14px; */
    /* color: #999ea7 !important; */
    /* padding: 0px 8px; */
    border-radius: 4px;
    background: #F4F4F4;
    border: 1px solid #E3E5E6;
    /* line-height: normal; */
    width: 31px;
    height: 16px;
    font-family: 'Noto Sans';
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 16px;
    text-transform: capitalize;
    text-align: center;
    color: #9B9FA8;
  }
  .document-title-name {
    /* display: inline-block; */
  }
.el-tooltip__popper.is-dark{
  width: 84px;
  height: 30px;
  background: #FFFFFF!important;
  line-height: 30px;
  text-align: center;
  color: #2A2B2E!important;
  box-shadow: 0px 10px 30px rgba(17, 78, 122, 0.05);
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 400;
  padding: 0;
  font-size: 12px;
}
.el-tooltip__popper.is-dark .popper__arrow {
  border-top-color: #FFF !important; /* 小三角上边框颜色 */
}

.el-tooltip__popper.is-dark .popper__arrow::after {
  border-top-color: #FFF !important; /* 小三角内部颜色 */
}
@media screen and (max-width: 850px) {
  .el-tag--mini{
    height: 24px !important;
    padding: 0px 12px !important;
    line-height: 23px !important;
  }
  .support-page {
    background: #f1f3f8;
  }
  .support-left-tree{
    display: none;
  }
  .support-left-tree_box{
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
    background: rgba(5, 6, 7, 0.31);
    opacity: 1;
    display: none;
  }
  .el-table__header {
    display: none;
  }
  .support-page
    .support-content
    .support-right-content-filter-info
    .support-filter-info-sort {
    display: none;
    align-items: center;
  }
  .support-right-content-filter{
    margin-top: 2rem;
  }
  .support-page
    .support-content
    .support-right-content-filter-info
    .support-filter-info-sort
    .el-form-item {
    margin: 0 !important;
  }
  .support-page
    .support-content
    .support-right-content-filter-info
    .support-filter-info-sort
    .el-form-item
    .el-select
    .el-input.is-focus
    .el-input__inner {
    border-color: #e10032 !important;
  }
  .el-form-item{
    margin: 1rem 0 !important;
  }
  .support-mobile-menu {
    width: 1rem;
  }
  .support-page
    .support-content
    .support-right-content-filter-tag
    .support-filter-tag-list
    .el-form-item
    .el-form-item__content {
    display: flex;
    flex-wrap: wrap;
  }
  .support-page
    .support-content
    .support-right-content-filter-tag
    .support-filter-tag-list
    .el-form-item
    .el-tag {
    background-color: #fff;
    border: 1px solid #e2e2e2 !important;
    color: #757575 !important;
    border-radius: 3.8125rem !important;
    margin-right: 1.25rem;
  }
  .support-page
    .support-content
    .support-right-content-filter-tag
    .support-filter-tag-list
    .el-form-item
    .el-tag
    .el-tag__close {
    color: #fff !important;
    background-color: #ababab;
  }
  .support-right-content-tabs {
    background-color: #fff;
    margin-top: 1rem;
  }
  .support-header {
    /* display: flex;
    flex-direction: row-reverse; */
    /* padding-right: 5rem; */
    text-align: center;
    background-color: #fff;
    padding: 2rem 0;
  }
  .support-header-text{
    background-color: #fff;
    padding-bottom: 2rem;
    display: flex;
    justify-content: center;
  }
  .support-header-search {
    width: 90% !important;
    margin: 0 auto !important;
  }
  .support-header-search input {
    background-color: #f1f3f8 !important;
  }
  .el-tabs__header {
    margin: 2rem 0 0 0 !important;
  }
  .support-filter-tag-list{
    display: flex;
    flex-direction: column;
    padding: 8rem 2rem 8rem 6rem;
  }
  .support-filter-info-num {
    padding: 2rem 1rem;
    background: #ffffff;
    box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.1);
    border-radius: 0px 0px 0px 0px;
    opacity: 1;
    border-bottom: 1px solid #ccc;
    height: 10rem;
    line-height: 10rem;
    color: #999999;
  }
  .el-form--inline {
    background-color: #fff;
  }

  .el-select-dropdown__item.selected {
    color: #e10032 !important;
  } /*# sourceMappingURL=index.css.map */
  .btn {
    cursor: pointer;
    display: none !important;
  }
  .el-table__body {
    width: auto !important;
  }
  .el-table__row {
    width: 114rem;
    display: flex;
    flex-direction:column-reverse;
    /* flex-direction: column; */
    border-bottom: 1px solid #ccc;
    position: relative;
    padding: 2rem 0rem;
    font-size:4.7rem;
    color: #202124;
  }
  .softwareSoftware .el-table__body-wrapper tbody .el-table__row {
    flex-direction:column !important;
    padding: 2rem 0rem;
  }
  .el-table .el-table__cell {
    padding: 4px 0 !important;
  }
  .el-table__row td:last-child {
    position: absolute;
    right: 0;
    bottom: 1rem;
    font-size: 4.1rem;
    color: #5F6368;
  }
  .el-table td.el-table__cell,
  .el-table th.el-table__cell.is-leaf {
    border: none !important;
  }
  .document-title-des {
    display: none;
    word-break: keep-all;
  }
  .document-title-learn-more {
    display: none;
  }
  .document-title-name{
    font-size:4.7rem !important;
    color: #202124 !important;
    word-break: keep-all;
  }
  .cell div {
    font-size: 4.1rem;
    color: #5F6368;
  }
  .cell div span {
    /* display: block; */
    color: #999999;
    font-size: 4.1rem;
  }
   .time{
    display: flex;
    align-items: center;
  }
.time img{
    display: block;
    width: 6.5rem;
    height: 6rem;
  }
  .support-page .support-content .support-pagination {
    display: flex;
    align-items: center;
    margin-top: 4px;
    justify-content: center;
    height: 12rem;
    width: 100%;
    background-color: #fff;
  }
  .support-page .support-content .support-pagination .more {
    background-color: #fff;
  }
  .support-page .support-content .support-pagination .number {
    background-color: #fff;
  }
  .support-page .support-content .support-pagination .btn-prev {
    background-color: #fff;
  }
  .support-page .support-content .support-pagination .btn-next {
    background-color: #fff;
  }

  .support-page
    .support-content
    .support-pagination
    .el-pagination.is-background
    .el-pager
    li:not(.disabled).active {
    background-color: #e10032;
  }
  .support-page .support-content .support-pagination .el-pager .more::before {
    color: #e10032;
  }
  .support-page .support-content .support-right-content-filter {
    position: relative;
    /* display: flex;
  justify-content: space-between; */
  }
  .support-mobile-menu {
    /* width: 1rem; */
    display: flex !important;
    flex-direction: row-reverse;
    border: 1px solid #ccc;
    position: absolute;
    top: 10px;
    right: 12px;
    width: auto;
    border-radius: 5px;
    padding: 4px 9px;
    justify-content: space-between;
    cursor: pointer;
  }
  .support-left-tree {
    position: fixed;
    left: 0;
    top: 0;
    background-color: #f1f3f8 !important;
    z-index: 999;
    width: 90rem;
    height: calc(100vh);
    overflow: auto;
    margin-left: -100%;
  }
  .support-page .support-content .support-left-tree .support-tree-box {
    margin-top: 10px;
  }
  .support-page
    .support-content
    .support-left-tree
    .left-tree-card-box
    .el-card__header {
    background-color: #f4f4f4 !important;
    font-size: 5.3rem !important;
    /* font-family: Arial !important; */
  }
  .support-page
    .support-content
    .support-left-tree
    .left-tree-card-box
    .left-tree-show-more {
      font-size: 4.875rem;
    font-family: Arial;
    font-weight: 400;
    color: #e10032;
    line-height: 1.875rem;
  }
  .support-page
    .support-content
    .support-left-tree
    .support-tree-box
    .support-tree {
    display: flex;
    flex-direction: column;
    /* height: 15rem; */
    padding: 7px 0px;
  }
  .support-page
    .support-content
    .support-left-tree
    .support-tree-box
    .support-tree-item {
    display: flex;
    flex-direction: row;
    align-items: center;
    /* height: 2.5rem; */
    justify-content: space-between;
    padding: 5px 20px;
  }
  .support-page
    .support-content
    .support-left-tree
    .support-tree-box
    .support-tree-childrenItem {
    /* padding-left: 1.25rem; */
    padding: 7px 0 7px 1.25rem;
  }
  .support-page
    .support-content
    .support-left-tree
    .support-tree-box
    .support-tree-childItem {
    padding: 7px 0 7px 1.25rem;
  }
  .support-page
    .support-content
    .support-left-tree
    .support-tree-box
    .support-tree-item:hover {
    background-color: #eeeeee;
    cursor: pointer;
    color: #e10032 !important;
  }
  .support-page
    .support-content
    .support-left-tree
    .support-tree-box
    .support-tree-item:hover
    p {
    color: #e10032 !important;
  }
  .support-page
    .support-content
    .support-left-tree
    .support-tree-box
    .support-tree-item-selected {
    color: #e10032;
  }
  .support-page
    .support-content
    .support-left-tree
    .support-tree-box
    .support-tree-item-unselected {
    color: #303133;
    /* padding-left:1.25rem; */
  }
  .support-page
    .support-content
    .support-left-tree
    .support-card-item-selected {
    /* height: 2.5rem; */
    color: #e10032;
    cursor: pointer;
    padding: 0 20px;
  }
  .support-page
    .support-content
    .support-left-tree
    .support-card-item-unselected {
    /* height: 2.5rem; */
    color: #303133;
    cursor: pointer;
    padding: 0 20px;
  }
  .support-extr-button {
    font-size: 14px;
    font-family: Arial;
    font-weight: 400;
    color: #e10032;
    line-height: 20px;
    float: right;
    padding: 0px 10px;
    border: 1px solid #e10032;
    border-radius: 2.8125rem;
    background-color: #fff;
    cursor: pointer;
    /* display: none; */
  }
  .support-filter-tag-clear {
    position: absolute;
    top: 75px;
    right: 10px;
  }
  .support-foot-menu {
    display: flex;
    justify-content: space-around;
    padding: 25px 0;
  }
  .support-foot-menu div {
    text-align: center;
    line-height: 36px;
  }
  .support-foot-menu div:nth-child(1) {
    width: 110px;
    height: 36px;
    font-size: 16px;
    font-family:  Arial;
    font-weight: 400;
    color: #e60039;
    border-radius: 4px 4px 4px 4px;
    opacity: 1;
    border: 1px solid #e60039;
  }
  .support-foot-menu div:nth-child(2) {
    width: 110px;
    height: 36px;
    font-size: 16px;
    font-family:  Arial;
    font-weight: 400;
    color: #ffffff;
    background: #e60039;
    border-radius: 4px 4px 4px 4px;
    opacity: 1;
  }
  .support-right-content-table{
    margin-top: 2rem;
  }
  .support-page
  .support-content
  .support-right-content-table
  .el-icon-arrow-right {
  visibility: hidden;
}
.software-version {
  display: flex;
  /* justify-content: space-between; */
  background: #f4f4f4;
  border-radius: 0px 0px 0px 0px;
  opacity: 1;
  align-items: center;
  line-height: 40px;
}
#icon-arrow{
  margin-left: 5px;
}
.tables .el-table__row--level-1 td {

  background: #F1F3F8 !important;
  padding: 10px !important;
}
/* .el-table__row--level-1 td{
  background: #f4f4f4;
} */
}

.rh-version {
    white-space: normal;   /* 允许换行 */
    word-wrap: break-word; /* 允许单词内断行 */
    display: inline-block;
}



